Cerca nel Sito

Menu Principale

Vulnerabilità critica in dispositivi HP certificati

28 Febbraio 2022

L’OCSI è venuto a conoscenza di una vulnerabilità critica (CVE-2021-39238) presente nei dispositivi prodotti dalla società HP, Inc. che sono stati certificati nell’ambito dello dello Schema Nazionale di valutazione della sicurezza ICT.

L’OCSI ha predisposto la seguente nota per chiarire l’impatto di questa vulnerabilità sulle certificazioni dei dispositivi HP rilasciate finora:

Documento PDF nota_ocsi_cve_2021_39238.pdf